﻿@model LogInViewModel
@{
    ViewData["Title"] = "Log in";
}
<div class="row">
    <div class="col-md-4">
        <form asp-controller="Account" asp-action="Login" method="post">
            <div class="form-group">
                <label asp-for="UserName"></label>
                <input asp-for="UserName" class="form-control" type="text">
            </div>
            <div class="form-group">
                <label asp-for="Password"></label>
                <input asp-for="Password" class="form-control" type="password">
            </div>
            <div class="form-group">
                <label asp-for="RememberMe"></label>
                <input asp-for="RememberMe" type="checkbox">
            </div>
            <input asp-for="ReturnUrl" type="hidden"/>
            <input type="submit" value="Log in" class="btn btn-dark"/>
        </form>
    </div>
</div>
